.product-item {
	display: flex;
	justify-content: space-between;
}

.picture {
	position: relative;
	width: calc(50% - 20px);
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.swiper-slide {
	background-size: cover;
	background-position: center;
}

.mySwiper2 {
	height: 500px;
	width: 100%;
}

.mySwiper {
	height: 100px;
	box-sizing: border-box;
	padding: 10px 0;
	margin-top: 10px;
}

.mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
	opacity: 1;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.info-item {
	width: calc(50% - 20px);
}

.info-item .h {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

.info-item .info {
	border: 1px solid #069843;
	padding: 15px;
}

.info-item .info .info-li {
	margin-bottom: 20px;
	font-size: 16px;
}

.info-item .info .info-li:last-child {
	margin-bottom: 0;
}

.info-item .info .info-li .name {
	width: 110px;
	display: inline-block;
	text-align: right;
	color: #333;
	margin-right: 5px;
	font-size: 14px;
}

.info-item .info .info-li .cont {
	font-size: 18px;
}

.info-item .btn {
	background-color: #069843;
	margin-top: 30px;
	width: max-content;
	padding: 10px 20px;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
}

.details {
	margin-top: 60px;
}

.details .h {
	border-bottom: 2px solid #E8EDF3;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: bold;
}

.details .content img {
	max-width: 100%;
	width: 100%;
}

@media screen and (max-width:1200px) {
	.mySwiper2 {
		height: 380px;
	}

	.mySwiper {
		height: 70px;
	}
}

@media screen and (max-width:980px) {
	.container {
		padding: 0 10px;
		box-sizing: border-box;
	}

	.product-item {
		flex-direction: column;
	}

	.picture {
		width: 100%;
		margin-bottom: 30px;
	}

	.mySwiper2 {
		height: 280px;
	}

	.mySwiper {
		height: 50px;
	}

	.info-item {
		width: 100%;
	}
}